Metabase validate 远程命令执行漏洞(CVE-2023-38646)

威胁等级
严重
漏洞分类
远程命令执行
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4931
CVE
CVE-2023-38646
CNVD
-
CNNVD
-

漏洞描述

Metabase是一个开源的数据分析和可视化工具,它可以帮助用户轻松地连接到各种数据源,包括数据库、云服务和API,然后使用直观的界面进行数据查询、分析和可视化。未经身份认证的远程攻击者利用该漏洞可以在服务器上以运行 Metabase 服务器的权限执行任意命令

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.